解决办法:
找到类似这个的路径的文件(仅供参考,不同环境可能不同):

C:\Ruby23-x64\lib\ruby\gems\2.3.0\gems\sass-3.5.7\lib\sassengine.rb

打开,在所有的require后面添加一句:

Encoding.default_external = Encoding.find('utf-8')

资料出处:https://blog.csdn.net/hjb2722404/article/details/50224147

最后由 Leo 编辑于2018年08月04日 20:31